## haskell-indexed-profunctors 0.1

=== debian/changelog ===
haskell-indexed-profunctors (0.1-2build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:54:54 +0000

haskell-indexed-profunctors (0.1-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 06:54:54 +0300

haskell-indexed-profunctors (0.1-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 10:07:02 +0300
