## haskell-indexed-profunctors 0.1.1

=== debian/changelog ===
haskell-indexed-profunctors (0.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 22 Jun 2022 14:31:57 -0400
